Форум Orsha-LUG
21 Ноябрь 2018, 22:43:00 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.

Войти
Новости: Из-за проблем со спам-ботами, автоматическая регистрация на форуме временно прекращена. Давайте общаться в Telegram: https://telegram.me/joinchat/EfXjtg4f0DrD-N6u8k2hig . Или через список рассылки: http://groups.google.ru/group/orsha-lug
 
  На сайт  Начало   Помощь Войти Регистрация  
Страниц: [1]   Вниз
  Печать  
Автор Тема: Oracle по ошибке прекратила публичное распространению обновлений для Solaris  (Прочитано 1196 раз)
0 Пользователей и 1 Гость смотрят эту тему.
Sacren
сЭкрен
Глобальный модератор
*****

Карма: +8/-0
Офлайн Офлайн

Сообщений: 1262


Co-Founder


Просмотр профиля WWW
« : 24 Март 2010, 15:42:55 »

Пользователи ОС Solaris сообщили о закрытии публичного доступа к области загрузки обновлений для Solaris 8 и 9, которые теперь доступны только пользователям заключившим контракт на поддержку. Переход к распространению критических обновлений безопасности только по подписке некоторые представители сообщества сравнивают с вымогательством. Ранее модель "плати, чтобы работать" была свойственна только при распространении промышленных СУБД и является несвойственной производителям операционных систем. Особый интерес связан с тем, как Oracle сможет соблюсти требование лицензии GPL, с учетом того, что кластерный комплект ПО Solaris содержит в своем составе GNU-утилиты и патчи.

Представители Oracle отреагировали на данную волну недовольства заявлением, что прекращение публичного доступа к исправлениям связано с досадной ошибкой при внесении изменений в инфраструктуру проекта, над устранением которой сейчас работают инженеры компании. Никакого изменения политики в отношении распространения патчей не планировалось.

CTRL+Ced from: http://www.opennet.ru/opennews/art.shtml?num=25931
Записан

Хобби: быдлокод™, графомания, иногда троллить шурфа | free bydlocode here
Страниц: [1]   Вверх
  Печать  
 
Перейти в:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.18 | SMF © 2011, Simple Machines Valid XHTML 1.0! Valid CSS!